buggNewSense GNU/Linux - Bugs: bug #29654, Warning message during postgresql...

 
 

You are not allowed to post comments on this tracker with your current authentification level.

bug #29654: Warning message during postgresql installation

Submitted by:  Aurélien DESBRIÈRES <aurele>
Submitted on:  Sat Apr 24 07:27:12 2010  
 
Category: gNewSense 3Severity: 2 - Minor
Item Group: All architecturesStatus: Confirmed
Privacy: PublicAssigned to: None
Open/Closed: Open

Sun Dec 22 19:36:24 2013, comment #3:

I don't see why this package should check supported distribution versions. We might as well disable it. That looks pretty easy, so I'll add it to EasyBugs for now.

Sam Geeraerts <samgee>
Project Administrator
Wed Dec 18 20:29:22 2013, comment #2:

This issue is still present in gNewSense 3, final release.

-Deleted Account- <sirgazil>
Sun May 9 06:12:39 2010, comment #1:

I've emailed the debian maintainer about getting gns added to the distributions list.

Karl Goetz <kgoetz>
Sat Apr 24 07:27:12 2010, original submission:

from aptitude ::

Setting up postgresql-common (94lenny1) ...
supported_versions: WARNING! Unknown distribution: gNewSense
Please submit this as a bug report to your distribution.

Aurélien DESBRIÈRES <aurele>

 

No files currently attached

 

Depends on the following items: None found

Items that depend on this one: None found

 

Carbon-Copy List
  • -unavailable- added by samgee (Posted a comment)
  • -unavailable- added by sirgazil (Posted a comment)
  • -unavailable- added by aurele (Submitted the item)
  •  

    Please enter the title of George Orwell's famous dystopian book (it's a date):

     

     

    Follow 6 latest changes.

    Date Changed By Updated Field Previous Value => Replaced By
    Sun Dec 22 19:36:24 2013samgeeItem Groupi386=>All architectures
      StatusUpstream=>Confirmed
      Assigned tokgoetz=>None
    Sun May 9 06:12:56 2010kgoetzAssigned toNone=>kgoetz
    Sun May 9 06:12:39 2010kgoetzSeverity3 - Normal=>2 - Minor
      StatusNone=>Upstream

    Back to the top


    Powered by Savane 3.1-cleanup